<tr>
  <td>Período</td>
  <td><%= detalles.nombre_periodo %></td>
</tr>
<tr>
  <td>Número de registros</td>
  <td><%= detalles.numero_de_registros %> <%= link_to image_tag("view_detailed.png", :title => 'Ver donaciones'), {:action => 'ver_donaciones', :id=>detalles} %>
</tr>
<tr>
<tr>
  <td>Número de registros efectivos</td>
  <td><%= detalles.estado!="finalizado" ? "----" : detalles.numero_de_registros_efectivos %></td>
</tr>
<tr>
  <td>Monto total comprometido</td>
  <td><%= dinero(detalles.monto_total) %></td>
</tr>
<tr>
  <td>Monto total efectivo</td>
  <td><%= detalles.estado!="finalizado" ? "----" : dinero(detalles.monto_total_efectivo) %></td>
</tr>
<tr>
  <td>Fecha de cargo</td>
  <td><%= detalles.fecha %></td>
</tr>
<tr>
  <td>Estado</td>
  <td><%= detalles.estado.humanize %></td>
</tr>
